<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42ea3b81dac0375415ab0eb3a079b249">
  <dict>
    <!--2023-12-07 15:23:10.000-->
    <string key="SMSCAddress">+998991396700</string>
    <!--2023-12-07 15:23:10.000-->
    <int key="num_match">9</int>
    <!--2023-12-08 17:40:15.000-->
    <bool key="single_pdp_enabled">false</bool>
  </dict>
</config>
